default_client_limit = 3005
default_process_limit = 1000
disable_plaintext_auth = no

passdb {
  driver = pam
}
protocols = " imap pop3"
service auth {
  unix_listener /var/spool/postfix/private/auth {
    mode = 0666
  }
}
ssl_cert = </etc/ssl/certs/dovecot.pem
ssl_key = </etc/ssl/private/dovecot.pem

protocol imap {
 mail_plugins = quota
}

protocol pop3 {
  mail_plugins = quota
  pop3_uidl_format = %08Xu%08Xv
}
protocol lda {
  mail_plugins = quota
}


userdb {
      driver=sql
    # Path for SQL configuration file, see doc/dovecot-sql-example.conf
    args = /etc/dovecot/mysql.conf
}
userdb {
  driver = passwd
}

passdb {
    driver = passwd-file
    args = /etc/dovecot/passwd

}
passdb {
	driver=sql 
    # Path for SQL configuration file, see doc/dovecot-sql-example.conf
    args = /etc/dovecot/mysql.conf
}

dict {
quota = mysql:/etc/dovecot/quota.conf 
}
plugin {
quota = dict:storage=200000 proxy::quota
}

first_valid_uid = 1000
mail_location = maildir:/home/mail/%u/
